## rust-zerovec 0.11.1

=== debian/changelog ===
rust-zerovec (0.11.1-1) unstable; urgency=medium

  * Package zerovec 0.11.1 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 07 Mar 2025 14:43:52 +0100

rust-zerovec (0.11.0-1) unstable; urgency=medium

  * Package zerovec 0.11.0 from crates.io using debcargo 2.7.6
    For yoke-derive for samply

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 23 Jan 2025 21:44:08 +0100
