=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec 0.11.1 --all-targets --all-features
Features: test-name=rust-zerovec:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-iai-0.1+default-dev (>= 0.1.1-~~), librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-pcg-0.3+default-dev, librust-rmp-serde-1+default-dev (>= 1.2.0-~~), librust-serde-1+derive-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-yoke-0.8+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec 0.11.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-zerovec-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-iai-0.1+default-dev (>= 0.1.1-~~), librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-pcg-0.3+default-dev, librust-rmp-serde-1+default-dev (>= 1.2.0-~~), librust-serde-1+derive-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-yoke-0.8+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec 0.11.1 --all-targets --no-default-features --features databake
Features: test-name=librust-zerovec-dev:databake
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-iai-0.1+default-dev (>= 0.1.1-~~), librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-pcg-0.3+default-dev, librust-rmp-serde-1+default-dev (>= 1.2.0-~~), librust-serde-1+derive-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-yoke-0.8+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec 0.11.1 --all-targets
Features: test-name=librust-zerovec-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-iai-0.1+default-dev (>= 0.1.1-~~), librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-pcg-0.3+default-dev, librust-rmp-serde-1+default-dev (>= 1.2.0-~~), librust-serde-1+derive-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-yoke-0.8+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
