## rust-zerovec 0.11.5

=== debian/changelog ===
rust-zerovec (0.11.5-1) unstable; urgency=medium

  * Team upload.
  * Package zerovec 0.11.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 18 Feb 2026 17:37:25 +0100
