=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.81) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.82) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-zerofrom-0.1-dev (>= 0.1.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerovec]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerovec
 Homepage: https://github.com/unicode-org/icu4x
 X-Cargo-Crate: zerovec
-Rules-Requires-Root: no
 
 Package: librust-zerovec-dev
 Architecture: any
@@ -23,8 +22,8 @@
 Depends:
  ${misc:Depends},
  librust-databake-0.2+derive-dev,
- librust-serde-1+alloc-dev (>= 1.0.110-~~),
- librust-serde-1+derive-dev (>= 1.0.110-~~),
+ librust-serde-1+alloc-dev (>= 1.0.220-~~),
+ librust-serde-1+derive-dev (>= 1.0.220-~~),
  librust-twox-hash-2+xxhash64-dev,
  librust-yoke-0.8-dev,
  librust-zerofrom-0.1-dev (>= 0.1.3-~~),
@@ -56,14 +55,14 @@
  librust-zerovec-0.11+serde-dev (= ${binary:Version}),
  librust-zerovec-0.11+std-dev (= ${binary:Version}),
  librust-zerovec-0.11+yoke-dev (= ${binary:Version}),
- librust-zerovec-0.11.1-dev (= ${binary:Version}),
- librust-zerovec-0.11.1+alloc-dev (= ${binary:Version}),
- librust-zerovec-0.11.1+databake-dev (= ${binary:Version}),
- librust-zerovec-0.11.1+default-dev (= ${binary:Version}),
- librust-zerovec-0.11.1+derive-dev (= ${binary:Version}),
- librust-zerovec-0.11.1+hashmap-dev (= ${binary:Version}),
- librust-zerovec-0.11.1+serde-dev (= ${binary:Version}),
- librust-zerovec-0.11.1+std-dev (= ${binary:Version}),
- librust-zerovec-0.11.1+yoke-dev (= ${binary:Version})
+ librust-zerovec-0.11.5-dev (= ${binary:Version}),
+ librust-zerovec-0.11.5+alloc-dev (= ${binary:Version}),
+ librust-zerovec-0.11.5+databake-dev (= ${binary:Version}),
+ librust-zerovec-0.11.5+default-dev (= ${binary:Version}),
+ librust-zerovec-0.11.5+derive-dev (= ${binary:Version}),
+ librust-zerovec-0.11.5+hashmap-dev (= ${binary:Version}),
+ librust-zerovec-0.11.5+serde-dev (= ${binary:Version}),
+ librust-zerovec-0.11.5+std-dev (= ${binary:Version}),
+ librust-zerovec-0.11.5+yoke-dev (= ${binary:Version})
 Description: Zero-copy vector backed by a byte array - Rust source code
  Source code for Debianized Rust crate "zerovec"
