=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec 0.11.5 --all-targets --all-features
Features: test-name=rust-zerovec:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-bincode-1+default-dev, librust-getrandom-0.2+default-dev, librust-iai-0.1+default-dev, librust-insta-1+default-dev, librust-insta-1+json-dev, librust-postcard-1+default-dev, librust-postcard-1+use-std-dev, librust-potential-utf-0.1+default-dev, librust-potential-utf-0.1+zerovec-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-pcg-0.3+default-dev, librust-rmp-serde-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-yoke-0.8+default-dev, librust-yoke-0.8+derive-dev, librust-zerofrom-0.1+default-dev, librust-zerofrom-0.1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec 0.11.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-zerovec-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-bincode-1+default-dev, librust-getrandom-0.2+default-dev, librust-iai-0.1+default-dev, librust-insta-1+default-dev, librust-insta-1+json-dev, librust-postcard-1+default-dev, librust-postcard-1+use-std-dev, librust-potential-utf-0.1+default-dev, librust-potential-utf-0.1+zerovec-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-pcg-0.3+default-dev, librust-rmp-serde-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-yoke-0.8+default-dev, librust-yoke-0.8+derive-dev, librust-zerofrom-0.1+default-dev, librust-zerofrom-0.1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec 0.11.5 --all-targets --no-default-features --features databake
Features: test-name=librust-zerovec-dev:databake
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-bincode-1+default-dev, librust-getrandom-0.2+default-dev, librust-iai-0.1+default-dev, librust-insta-1+default-dev, librust-insta-1+json-dev, librust-postcard-1+default-dev, librust-postcard-1+use-std-dev, librust-potential-utf-0.1+default-dev, librust-potential-utf-0.1+zerovec-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-pcg-0.3+default-dev, librust-rmp-serde-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-yoke-0.8+default-dev, librust-yoke-0.8+derive-dev, librust-zerofrom-0.1+default-dev, librust-zerofrom-0.1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerovec 0.11.5 --all-targets
Features: test-name=librust-zerovec-dev:default
